## libbluray 0.0~git20110717.3477b65

=== debian/changelog ===
libbluray (1:0.0~git20110717.3477b65-3) unstable; urgency=low

  * Enable bdjava on linux hosts only, Closes: #638222
  * Remove files that are deleted during build
  * Invoke javahelper sequence only on linux
  * Build depend on openjdk-6-jdk instead of default-jdk,
    gcj seems to have problems with ant and jni
  * Add myself to uploaders

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 18 Aug 2011 18:16:29 +0200

libbluray (1:0.0~git20110717.3477b65-2) unstable; urgency=low

  [ Andres Mejia ]
  * debian/copyright:
    - Include myself in copyright for debian packaging. Also distribute
      the packaging under the same terms as libbluray.

  [ Alessio Treglia ]
  * Add libaacs0 to libbluray1's Recommends:
    - No need to build-depend on libaacs0 as libbluray1 is able to load
      it via dlopen()
  * debian/copyright: Use the Comment field (as per DEP-5 rev. 174)
  * debian/control: Add myself as uploader.

 -- Alessio Treglia <alessio@debian.org>  Sun, 14 Aug 2011 11:24:40 +0200

libbluray (1:0.0~git20110717.3477b65-1) unstable; urgency=low

  * Package new upstream git snapshot.
  * Update to my @debian.org email.
  * Bump soname. (Closes: #633462)
  * Fix build dependencies for generating documentation.
  * Add watch file.

 -- Andres Mejia <amejia@debian.org>  Mon, 18 Jul 2011 22:34:06 -0400

libbluray (0.2~git20110613.e93aa91-1) unstable; urgency=low

  * New upstream git snapshot from commit
    e93aa914327f8599ee69665a877a3777b1809691

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 15 Jun 2011 20:37:33 +0200

libbluray (0.2~git20110427.8b86664-1) unstable; urgency=low

  * New upstream git snapshot from commit
    8b866642a667c81cbad475308686484af8ea864b.
  * Rico Tzschichholz was added as uploader.
  * Bump to Standards-Version 3.9.2.
  * Add libxml2-dev as build dependency.
  * Introduce libbluray-bdj package for BD-J library.
  * Introduce package for documentation.
  * Correct package short descriptions.

 -- Andres Mejia <mcitadel@gmail.com>  Wed, 27 Apr 2011 17:41:28 -0400

libbluray (0.1~git20100913.16c8a21-1) unstable; urgency=low

  * Initial release. (Closes: #591192)

 -- Andres Mejia <mcitadel@gmail.com>  Mon, 13 Sep 2010 15:32:57 -0400
