=== debian/control ===
Source: libbluray
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Andres Mejia <amejia@debian.org>,
 Rico Tzschichholz <ricotz@ubuntu.com>,
 Reinhard Tartler <siretart@tauware.de>,
 Alessio Treglia <alessio@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
               javahelper,
               openjdk-6-jdk [linux-any],
               ant,
               libxml2-dev,
               doxygen,
               texlive-latex-base,
               texlive-latex-recommended,
               texlive-latex-extra,
               latex-xcolor,
               texlive-fonts-recommended,
               dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://www.videolan.org/developers/libbluray.html
Vcs-Git: git://git.debian.org/git/pkg-multimedia/libbluray.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libbluray.git;a=summary

Package: libbluray-dev
Architecture: any
Section: libdevel
Depends: libbluray1 (= ${binary:Version}),
         libbluray-bdj (= ${source:Version}),
         ${misc:Depends}
Description: Blu-ray disc playback support library (development files)
 libbluray is an open-source library designed for Blu-Ray Discs playback for
 media players, like VLC or MPlayer. This research project is developed by an
 international team of developers from Doom9. libbluray integrates navigation,
 playlist parsing, menus, and BD-J.
 .
 NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and this
 library is not enough to playback those discs.
 .
 This package provides the necessary files needed for development.

Package: libbluray1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libbluray-bdj, libaacs0
Description: Blu-ray disc playback support library (shared library)
 libbluray is an open-source library designed for Blu-Ray Discs playback for
 media players, like VLC or MPlayer. This research project is developed by an
 international team of developers from Doom9. libbluray integrates navigation,
 playlist parsing, menus, and BD-J.
 .
 NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and this
 library is not enough to playback those discs.
 .
 This package provides the shared library.

Package: libbluray-bdj
Architecture: all
Depends: libbluray1 (>= ${source:Version}),
         libbluray1 (<< ${source:Version}.1~),
         default-jre-headless | java2-runtime-headless,
         ${java:Depends},
         ${misc:Depends}
Description: Blu-ray disc playback support library (BD-J library)
 libbluray is an open-source library designed for Blu-Ray Discs playback for
 media players, like VLC or MPlayer. This research project is developed by an
 international team of developers from Doom9. libbluray integrates navigation,
 playlist parsing, menus, and BD-J.
 .
 NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and this
 library is not enough to playback those discs.
 .
 This package provides the BD-J library.

Package: libbluray-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Description: Blu-ray disc playback support library (documentation)
 libbluray is an open-source library designed for Blu-Ray Discs playback for
 media players, like VLC or MPlayer. This research project is developed by an
 international team of developers from Doom9. libbluray integrates navigation,
 playlist parsing, menus, and BD-J.
 .
 NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and this
 library is not enough to playback those discs.
 .
 This package provides the libbluray documentation.
