## libbluray 0.2~git20110213.20739ed

=== debian/changelog ===
libbluray (0.2~git20110213.20739ed-0ubuntu3) natty; urgency=low

  [ Rico Tzschichholz ]
  * debian/rules,debian/control:
    + Add libbluray-bdj package includes the Java library for BD-J support,
      so just using libbluray0 won't pull in a Java runtime (LP: #725892)
    + Disable build of examples because we don't install them

  [ Reinhard Tartler ]
  * make libbluray-bdj arch:all
  * improve the description of the package of libbluray0

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 02 Mar 2011 22:38:27 +0100

libbluray (0.2~git20110213.20739ed-0ubuntu2) natty; urgency=low

  [ Rico Tzschichholz ]
  * add myself to uploaders
  * update debian/copyright

  [ Reinhard Tartler ]
  * update maintainers field

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 22 Feb 2011 21:23:40 +0100

libbluray (0.2~git20110213.20739ed-0ubuntu1) natty; urgency=low

  * New upstream git snapshot of http://git.videolan.org/?p=libbluray.git
    + Checkout from git 20110213 (master branch) up to commit
      20739ede2fcadd67b35a1553b9ee9372de21f9f7

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 17 Feb 2011 10:48:32 +0100
