## libbluray 0.2~git20111001.8e5d241

=== debian/changelog ===
libbluray (1:0.2~git20111001.8e5d241-1) unstable; urgency=low

  * Include all files from upstream source.
  * Remove gbp options which are always default.
  * Use different mechanism to set soname.
  * Don't use dh-autoreconf.
  * Put dh sequence as first option.
  * Use dh --parallel.
  * Update this package so it supports multiarch.
  * Update upstream version to '0.2', which upstream uses.
  * Include static lib.

 -- Andres Mejia <amejia@debian.org>  Sat, 01 Oct 2011 17:57:33 -0400

libbluray (1:0.0~git20110717.3477b65-5) unstable; urgency=low

  * Restrict JAVA related checks to Linux architectures (Fixes FTBFS on !Linux)
    Thanks to Christoph Egger for reporting on IRC
  * normalize debian/copyright with config-edit.
    Thanks to lintian for finding an obsoleted field

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 30 Sep 2011 08:58:32 +0200

libbluray (1:0.0~git20110717.3477b65-4) unstable; urgency=low

  * Set JAVA_HOME variable correctly to accommodate the multiarch changes.
    Thanks to Mònica Ramírez Arceda <monica@probeta.net> for reporting
    (Closes: #640337)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 29 Sep 2011 18:22:24 +0200
