## libbluray 0.2.1%2bgit20111208.63e308d

=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
 Architecture: any
 Section: libdevel
 Depends: libbluray1 (= ${binary:Version}),
-         libbluray-bdj (= ${source:Version}),
          ${misc:Depends}
+Suggests: libbluray-bdj
 Description: Blu-ray disc playback support library (development files)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by an
@@ -45,7 +45,8 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: libbluray-bdj, libaacs0
+Recommends: libaacs0
+Suggests: libbluray-bdj
 Description: Blu-ray disc playback support library (shared library)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by an
@@ -57,6 +58,24 @@
  .
  This package provides the shared library.
 
+Package: libbluray1-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: libbluray1 (= ${binary:Version}),
+ ${misc:Depends}
+Multi-Arch: same
+Description: Blu-ray disc playback support library (debug symbols)
+ libbluray is an open-source library designed for Blu-Ray Discs playback for
+ media players, like VLC or MPlayer. This research project is developed by an
+ international team of developers from Doom9. libbluray integrates navigation,
+ playlist parsing, menus, and BD-J.
+ .
+ NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and this
+ library is not enough to playback those discs.
+ .
+ This package provides debug symbols for the shared library.
+
 Package: libbluray-bdj
 Architecture: all
 Depends: libbluray1 (>= ${source:Version}),
@@ -64,7 +83,7 @@
          default-jre-headless | java2-runtime-headless,
          ${java:Depends},
          ${misc:Depends}
-Description: Blu-ray disc playback support library (BD-J library)
+Description: Blu-ray Disc Java support library (BD-J library)
  libbluray is an open-source library designed for Blu-Ray Discs playback for
  media players, like VLC or MPlayer. This research project is developed by an
  international team of developers from Doom9. libbluray integrates navigation,
@@ -72,6 +91,10 @@
  .
  NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and this
  library is not enough to playback those discs.
+ .
+ BD-J support is important because many of the advanced features and extra
+ content in Blu-ray movies uses BD-J. Programs designed to provide support for
+ those features must depend on this.
  .
  This package provides the BD-J library.
