## libbluray 0.2.1+git20111208.63e308d

=== debian/changelog ===
libbluray (1:0.2.1+git20111208.63e308d-3) unstable; urgency=low

  * Demote libbluray-bdj to Suggests in the libbluray1 library package.
    Thanks to Micah Gersten <micahg@ubuntu.com> and
    Paul Fertser <fercerpav@gmail.com> (Closes: #656850)

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 20 Feb 2012 10:52:40 +0100

libbluray (1:0.2.1+git20111208.63e308d-2) unstable; urgency=low

  * Demote libbluray-bdj to libbluray-dev's Suggests since it is actually
    unneeded by a number of reverse dependencies; thanks to Neil Williams
    for having pointed this out. (Closes: #659165)

 -- Alessio Treglia <alessio@debian.org>  Fri, 10 Feb 2012 09:57:07 +0100

libbluray (1:0.2.1+git20111208.63e308d-1) unstable; urgency=low

  * New upstream git snapshot from commit
    63e308d9c6ce1cd361fed713620fab16d67a84e1
  * debian/patches:
    - Drop soname-bump.patch, which has been done upstream now

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 16 Dec 2011 10:43:00 +0100
