=== debian/rules ===
--- 
+++ 
@@ -40,6 +40,9 @@
 	dh_auto_build
 	make doxygen-doc
 
+override_dh_strip:
+	dh_strip -plibbluray1 --dbg-package=libbluray1-dbg
+
 override_dh_installdocs:
 	dh_installdocs --exclude=jquery.js
