## libbluray 0.2.2

=== debian/changelog ===
libbluray (1:0.2.2-1~bpo60+2) squeeze-backports; urgency=low

  * No-change reupload to work around archive confusion

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 21 May 2012 20:56:00 +0200

libbluray (1:0.2.2-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Revert Multi-Arch changes.

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 18 May 2012 14:31:30 +0200

libbluray (1:0.2.2-1) unstable; urgency=low

  * New upstream release

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 20 Mar 2012 13:55:03 +0100

libbluray (1:0.2.1+git20111208.63e308d-5) unstable; urgency=low

  * Enable hardened compiler flags.

 -- Andres Mejia <amejia@debian.org>  Mon, 19 Mar 2012 10:03:21 -0400

libbluray (1:0.2.1+git20111208.63e308d-4) unstable; urgency=low

  * Allow dev package to be multiarch installable.
  * Bump to Standards-Version 3.9.3.
  * Add Multi-Arch: foreign field for libbluray-bdj. Needed since libbluray1 has
    a Suggests dependency on libbluray-bdj.

 -- Andres Mejia <amejia@debian.org>  Fri, 16 Mar 2012 17:52:52 -0400

libbluray (1:0.2~git20111001.8e5d241-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 08 Oct 2011 15:32:44 +0200
