=== debian/control ===
--- 
+++ 
@@ -18,12 +18,13 @@
                texlive-latex-extra,
                latex-xcolor,
                texlive-fonts-recommended,
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.videolan.org/developers/libbluray.html
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/libbluray.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libbluray.git;a=summary
 
 Package: libbluray-dev
+Multi-Arch: same
 Architecture: any
 Section: libdevel
 Depends: libbluray1 (= ${binary:Version}),
@@ -77,6 +78,7 @@
  This package provides debug symbols for the shared library.
 
 Package: libbluray-bdj
+Multi-Arch: foreign
 Architecture: all
 Depends: libbluray1 (>= ${source:Version}),
          libbluray1 (<< ${source:Version}.1~),
