=== debian/rules ===
--- 
+++ 
@@ -23,14 +23,14 @@
 endif
 
 # Set CFLAGS to DEB_CFLAGS
-CFLAGS=$(DEB_CFLAGS)
+CFLAGS=$(shell dpkg-buildflags --get CFLAGS 2>/dev/null | sed -e 's/-O2//g')
 
 ifneq (,$(findstring linux,$(DEB_BUILD_ARCH_OS)))
 %:
-	dh $@ --parallel --with javahelper
+	dh $@ --with javahelper
 else
 %:
-	dh $@ --parallel
+	dh $@
 endif
 
 override_dh_auto_configure:
