## libbluray 0.2.3

=== debian/changelog ===
libbluray (1:0.2.3-1) experimental; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release
    - Fixed memory leaks
    - Automatic language selection: disable subtitles when audio is in the
      same language
    - Fixed accessing outside of array bounds
    - Default to stream 0 when requested language not found
    - Install bd_info
    - Added disc ID and AACS MKB version to BD_DISC_INFO
    - Added extended AACS error codes

  [ James Page ]
  * Transition package to use default java implementation:
    - d/control: BD on default-jdk for linux archs.
    - d/rules: Use /usr/lib/jvm/default-java for JAVA_HOME.
    - d/patches/java-compat.patch: Set source/target = 1.5 to ensure
      that backwards compatible bytecode is built.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 19 Sep 2012 08:46:53 +0200
