=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.1.3~),
                javahelper,
-               openjdk-6-jdk [linux-any],
+               default-jdk [linux-any],
                ant,
                libxml2-dev,
                doxygen,
