=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,10 @@
 # enable bdjava on linux hosts only
 ifneq (,$(findstring linux,$(DEB_BUILD_ARCH_OS)))
 
-# openjdk-6_6b23~pre8-2 and later have multiarchified JAVA_HOME
-JAVA_HOME=/usr/lib/jvm/java-6-openjdk-$(DEB_BUILD_ARCH)
-ifeq (,$(wildcard $(JAVA_HOME)))
-JAVA_HOME=/usr/lib/jvm/java-6-openjdk
+# Use default java implementation
+JAVA_HOME=/usr/lib/jvm/default-java
 ifeq (,$(wildcard $(JAVA_HOME)))
      $(info "warning: No suitable jni.h was found. Package will most probably FTBFS!")
-endif
 endif
 
 $(info Located java at $(JAVA_HOME))
@@ -27,10 +24,10 @@
 
 ifneq (,$(findstring linux,$(DEB_BUILD_ARCH_OS)))
 %:
-	dh $@ --with javahelper
+	dh $@ --parallel --with javahelper
 else
 %:
-	dh $@
+	dh $@ --parallel
 endif
 
 override_dh_auto_configure:
