## libbluray 0.4.0

=== debian/changelog ===
libbluray (1:0.4.0-1) unstable; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release (0.4.0)
    - Fixed slide shows: always cut reads at clip end boundary
    - Fixed logging with non-default mask
    - Fixed buffer overflow in bd_psr_unregister_cb()
    - Fixed IG background when button image position changes
    - Fixed BD-J tearing issues
    - Changed default PhoneME library name in Windows (cvm -> cvmi)
    - Initialize default player region code to B
    - Improved BD-J support (still alpha)
    - Improved language-based stream autoselection
    - Added missing Java files to distribution package
    - Added support for multi-clip sub paths
    - Added bd_select_stream()
    - Added menu page effects
    - Added button animations
    - Added initial support for BluRay Text Subtitles
    - Added bd_read_clpi(): use only public API in clpi_dump
    - Added reference-counted RLE images
  * New upstream release (0.3.0)
    - Build fixes
    - Fixed stopping playback from pop-up menu
    - Fixed multithreading issues in API
    - Fixed initial setting for player profile
    - Fixed stack corruption with long log strings
    - Improved configure script
    - Improved Visual Studio support
    - Improved BD-J support (still alpha)
    - Allow changing player version
    - Added PG (subtitle) decoding and rendering support
    - Added ARGB overlay interface for BD-J graphics
    - Added events for discontinuity, idle state and 3D mode
    - Added playmarks to BLURAY_TITLE_INFO
    - added start time, in time and out time to BLURAY_CLIP_INFO
    - added sub-path id to BLURAY_STREAM_INFO
    - Added bd_seek_playitem()
    - Added bd_set_scr()
    - Added 3D extension data to raw clip info
    - added 3D player settings
    - Added cropping and palette update flag to BD_OVERLAY
  * debian/patches:
    - Refreshed 01_java-compat.patch and keep targeting 1.5
  * debian/control,libbluray-bin:
    - Install /usr/bin/bd_info
    - Add explicit build-dep on pkg-config (Closes: #688578)
    - Add build-dep on libfreetype6-dev
  * debian/rules:
    - Use --fail-missing
    - Pass --with-libxml2, --with-bdj-type=j2se and --with-freetype

  [ Alessio Treglia ]
  * Upload to unstable.
  * Set VCS urls to use canonical form.
  * Update debian/copyright:
    - Refresh the format according to debian copyright format 1.0
    - Add myself to the copyright holders list of the debian/ directory.
    - Group files by license, split licenses from file stanzas.
  * Refresh 01_java-compat.patch.
  * debian/rules: Fix JAVA detection.

 -- Alessio Treglia <alessio@debian.org>  Sat, 05 Oct 2013 13:26:02 +0100
