=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
  Alessio Treglia <alessio@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8.1.3~),
+               pkg-config,
                javahelper,
                default-jdk [linux-any],
                ant,
+               libfreetype6-dev,
                libxml2-dev,
                doxygen,
                texlive-latex-base,
@@ -18,10 +19,10 @@
                texlive-latex-extra,
                latex-xcolor,
                texlive-fonts-recommended,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.videolan.org/developers/libbluray.html
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/libbluray.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libbluray.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libbluray.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libbluray.git
 
 Package: libbluray-dev
 Multi-Arch: same
@@ -100,6 +101,23 @@
  .
  This package provides the BD-J library.
 
+Package: libbluray-bin
+Architecture: any
+Section: utils
+Depends: libbluray1 (= ${binary:Version}),
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: Blu-ray disc playback support library (tools)
+ libbluray is an open-source library designed for Blu-Ray Discs playback for
+ media players, like VLC or MPlayer. This research project is developed by an
+ international team of developers from Doom9. libbluray integrates navigation,
+ playlist parsing, menus, and BD-J.
+ .
+ NB: Most commercial Blu-Ray are restricted by AACS or BD+ technologies and this
+ library is not enough to playback those discs.
+ .
+ This package provides a simple tool to retrieve information about a Blu-ray.
+
 Package: libbluray-doc
 Section: doc
 Architecture: all
