=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DEB_BUILD_ARCH_OS ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
 DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
-confflags := --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --enable-doxygen-doc
+confflags := --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --enable-doxygen-doc --with-libxml2
 
 # enable bdjava on linux hosts only
 ifneq (,$(findstring linux,$(DEB_BUILD_ARCH_OS)))
@@ -15,8 +15,9 @@
      $(info "warning: No suitable jni.h was found. Package will most probably FTBFS!")
 endif
 
+export JDK_HOME=$(JAVA_HOME)
 $(info Located java at $(JAVA_HOME))
-confflags += --enable-bdjava --with-jdk=$(JAVA_HOME)
+confflags += --enable-bdjava --with-bdj-type=j2se --with-jdk=$(JAVA_HOME) --with-freetype
 endif
 
 # Set CFLAGS to DEB_CFLAGS
@@ -39,9 +40,13 @@
 
 override_dh_strip:
 	dh_strip -plibbluray1 --dbg-package=libbluray1-dbg
+	dh_strip
 
 override_dh_installdocs:
 	dh_installdocs --exclude=jquery.js
+
+override_dh_install:
+	dh_install -X.la -Xlibbluray.jar --fail-missing
 
 override_dh_clean:
 	dh_clean
