## libbluray 0.5.0

=== debian/changelog ===
libbluray (1:0.5.0-1) unstable; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release (0.5.0) (Closes: #734529)
    - Fixes build issues with newer freetype. (Closes: #733400)
    - Portability fixes.
    - Build system updates.
    - Improved BD-J support (still alpha).
    - Improved updating of application-allocated ARGB frame buffer.
    - Get JRE library location from registry (Windows).
    - Added bd_get_main_title().
    - Added BD_EVENT_ERROR when title playback fails.
    - Added BD-J flags to disc info.
    - Added support for user timeout in HDMV menus.
    - Added cropping of RLE images. Cropping values in overlay are now always 0.
    - Added support for LIBAACS_PATH and LIBBDPLUS_PATH environment variables.
    - Added timestamp based m2ts stream filtering.

  [ Sebastian Ramacher ]
  * Build with dh-autoreconf. Thanks to Colin Watson for the patch.
    (Closes: #737652)
  * Build Doxygen documentation only in -indep.
    - debian/control: Move LaTeX and Doxygen build dependencies to
      Build-Depends-Indep.
    - debian/rules: Replace override_dh_auto_build target with
      override_dh_auto_build-indep target.
  * debian/control:
    - Bump debhelper to >= 9.
    - Make ant and javahelper B-D linux-any specific to match B-D on
      default-jdk.
    - Bump Standards-Version to 3.9.5.
    - Add myself to Uploaders.
  * debian/rules: Remove unused and unnecessary flags.
  * debian/copyright: Update copyright years and holders.
  * debian/libbluray1.symbols: Add symbols file.
  * debian/bd_info.1: Add manpage for bd_info.
  * debian/patches/02_online-image.patch: Do not fetch images from the web.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Feb 2014 02:10:53 +0100
