=== debian/control ===
--- 
+++ 
@@ -5,21 +5,23 @@
 Uploaders: Andres Mejia <amejia@debian.org>,
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
- Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 8.1.3~),
+ Alessio Treglia <alessio@debian.org>,
+ Sebastian Ramacher <sramacher@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                pkg-config,
-               javahelper,
+               javahelper [linux-any],
                default-jdk [linux-any],
-               ant,
+               ant [linux-any],
                libfreetype6-dev,
-               libxml2-dev,
-               doxygen,
-               texlive-latex-base,
-               texlive-latex-recommended,
-               texlive-latex-extra,
-               latex-xcolor,
-               texlive-fonts-recommended,
-Standards-Version: 3.9.4
+               libxml2-dev
+Build-Depends-Indep: doxygen,
+                     texlive-latex-base,
+                     texlive-latex-recommended,
+                     texlive-latex-extra,
+                     latex-xcolor,
+                     texlive-fonts-recommended,
+Standards-Version: 3.9.5
 Homepage: http://www.videolan.org/developers/libbluray.html
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libbluray.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libbluray.git
