=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,8 @@
 #!/usr/bin/make -f
 
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 DEB_BUILD_ARCH_OS ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
-DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
-confflags := --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) --enable-doxygen-doc --with-libxml2
+confflags := --with-libxml2 --with-freetype
 
 # enable bdjava on linux hosts only
 ifneq (,$(findstring linux,$(DEB_BUILD_ARCH_OS)))
@@ -17,7 +15,7 @@
 
 export JDK_HOME=$(JAVA_HOME)
 $(info Located java at $(JAVA_HOME))
-confflags += --enable-bdjava --with-bdj-type=j2se --with-jdk=$(JAVA_HOME) --with-freetype
+confflags += --enable-bdjava --with-bdj-type=j2se
 endif
 
 # Set CFLAGS to DEB_CFLAGS
@@ -25,17 +23,16 @@
 
 ifneq (,$(findstring linux,$(DEB_BUILD_ARCH_OS)))
 %:
-	dh $@ --parallel --with javahelper
+	dh $@ --parallel --with javahelper,autoreconf
 else
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autoreconf
 endif
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(confflags)
 
-override_dh_auto_build:
-	dh_auto_build
+override_dh_auto_build-indep:
 	make doxygen-doc
 
 override_dh_strip:
