=== debian/watch ===
version=3
http://www.videolan.org/developers/libbluray.html \
ftp://ftp.videolan.org/pub/videolan/libbluray/.*/libbluray-(.*)\.tar\.bz2
