## libbluray 0.6.2

=== debian/changelog ===
libbluray (1:0.6.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add graphviz to Build-Depends-Indep for doxygen
    documentation.
  * debian/patches: Refreshed.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Sep 2014 19:11:51 +0200

libbluray (1:0.6.1-2) unstable; urgency=medium

  * debian/patches/03_split-jar-build-for-arch-all.patch: Don't fail if ant is
    not there and we don't build the jar.
  * debian/rules: Build with --disable-silent-rules.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 04 Aug 2014 21:28:27 +0200

libbluray (1:0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Remove Files-Excluded again. Upstream no longer includes
    the files we had to remove.
  * debian/patches/04_kfreebsd-include.patch: Refreshed.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 04 Aug 2014 19:13:20 +0200

libbluray (1:0.6.0+dfsg-2) unstable; urgency=medium

  * debian/patches/04_kfreebsd-include.patch: Add a workaround for #751532.
    (Closes: #751433).

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 28 Jun 2014 02:27:46 +0200

libbluray (1:0.6.0+dfsg-1) unstable; urgency=medium

  [ Sebastian Ramacher ]
  * debian/control: Remove Andres Meja from Uploaders. Andres is MIA according
    to the MIA team. Thank you for maintaining libbluray, Andres! (Closes:
    #743571)
  * debian/watch: Mangle Debian version.
  * debian/copyright:
    - Add myself.
    - Update copyright years.
    - Document excluded files.
    - Add license information for JNI headers.

  [ Rico Tzschichholz ]
  * New upstream release (0.6.0)
    - Improved BD-J support (Most BD-J discs are correctly played).
    - Mark BD-J titles supported in BLURAY_DISC_INFO if BD-J is functional.
    - Install .jar files to datadir (/usr/share/java/) instead of libdir.
      (LP: #1302319)
    - Added version number to .jar file names.
    - Added JNI headers for BD-J (cross) compilation.
    - Added HDMV/BD-J title information to BLURAY_DISC_INFO.
    - Added disc application info to BLURAY_DISC_INFO.
    - Added bd_set_rate().
    - Added color keys (RED, GREEN, YELLOW, BLUE).
    - Improved error resilence.
    - Fix build without libxml.
    - Fix build failures with OpenJDK 8. (Closes: #746729)
  * Repacked tarball to drop prebuilt binaries
  * Upstream installs libbluray-.jar properly now
  * Update symbols file

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 12 Jun 2014 14:34:26 +0200

libbluray (1:0.5.0-2) unstable; urgency=medium

  * Build JAR file only if we're building Architecture: all packages.
    - debian/patches/03_split-jar-build-for-arch-all.patch: Add option to
      selectively build JAR file.
    - debian/rules:
      + Only build JAR file if we are building libbluray-bdj.
      + Build with BD-J support on all architectures.
    - debian/control: Move ant to Build-Depends-Indep.
  * debian/libbluray-doc.examples: Provide example source.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Feb 2014 22:11:25 +0100
