=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Andres Mejia <amejia@debian.org>,
+Uploaders:
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
  Alessio Treglia <alessio@debian.org>,
@@ -10,17 +10,18 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                pkg-config,
-               javahelper [linux-any],
-               default-jdk [linux-any],
-               ant [linux-any],
+               default-jdk,
+               javahelper,
                libfreetype6-dev,
                libxml2-dev
-Build-Depends-Indep: doxygen,
+Build-Depends-Indep: ant,
+                     doxygen,
+                     graphviz,
                      texlive-latex-base,
                      texlive-latex-recommended,
                      texlive-latex-extra,
                      latex-xcolor,
-                     texlive-fonts-recommended,
+                     texlive-fonts-recommended
 Standards-Version: 3.9.5
 Homepage: http://www.videolan.org/developers/libbluray.html
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libbluray.git
