=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
http://www.videolan.org/developers/libbluray.html \
ftp://ftp.videolan.org/pub/videolan/libbluray/.*/libbluray-(.*)\.tar\.bz2
