## libbluray 0.7.0

=== debian/changelog ===
libbluray (1:0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches: Refresh patches.
  * debian/control:
    - Add libfontconfig-dev to Build-Depends.
    - Bump Standards-Version.
  * debian/libbluray1.symbols: Add new symbols.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 28 Jan 2015 01:48:57 +0100
