## libbluray 0.8.1

=== debian/changelog ===
libbluray (1:0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/05_bd_open-return-NULL-if-disc-root-is-NULL.patch: Removed,
    included upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 May 2015 16:58:44 +0200

libbluray (1:0.8.0-2) unstable; urgency=medium

  * debian/patches/05_bd_open-return-NULL-if-disc-root-is-NULL.patch: Fix
    crash when accessing empty discs. (Closes: #785159)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 13 May 2015 23:14:05 +0200

libbluray (1:0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Refresh patches.
  * debian/libbluray1.symbols: Add new symbols.
  * debian/copyright: Add copyright information for libudfread.
  * debian/rules: Build with --enable-udf.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 May 2015 01:39:41 +0200

libbluray (1:0.7.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 10:48:28 +0200
