=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                default-jdk,
                javahelper,
                libfreetype6-dev,
+               libfontconfig-dev,
                libxml2-dev
 Build-Depends-Indep: ant,
                      doxygen,
@@ -22,7 +23,7 @@
                      texlive-latex-extra,
                      latex-xcolor,
                      texlive-fonts-recommended
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.videolan.org/developers/libbluray.html
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libbluray.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libbluray.git
