=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 confflags = --with-libxml2 --with-freetype \
 	--enable-bdjava --with-bdj-type=j2se \
+	--enable-udf \
 	--disable-silent-rules
 # --enable-bdjava-jar is introduced by 03_split-jar-build-for-arch-all.patch.
 # This enables us to build the JAR file only if the Architecture: all package
@@ -13,9 +14,6 @@
 ifeq (,$(wildcard $(JDK_HOME)))
     $(info "warning: No suitable jni.h was found. Package will most probably FTBFS!")
 endif
-
-# Set CFLAGS to DEB_CFLAGS
-CFLAGS=$(shell dpkg-buildflags --get CFLAGS 2>/dev/null | sed -e 's/-O2//g')
 
 %:
 	dh $@ --parallel --with javahelper,autoreconf
@@ -43,6 +41,3 @@
 override_dh_clean:
 	dh_clean
 	rm -rf src/libbluray/bdj/build
-
-get-orig-source:
-	$(dir $_)libbluray-get-orig-source
